
body{color:#292929;}
body{font-family:arial,sans-serif;}
body{font-size:16px;}
.container{background:#ffffff;}
.container{border-radius:6px;}
.warengruppen_tabelle{background:#;}

.warengruppen_tabelle .th{background:#a4c543;}

.t_bestellschein .th{background:#a4c543;}
#contenttable .tb{background:#a4c543;}




.odd{/*background:#e2ff8d;*/} 
.uneven{/*background:#f2fcd3;*/}
.warengruppen_tabelle{color:#ffeb99;}
.contentbox{background-color:#ffffff;}

.instance_color{/*background:#ffffff;*/}  

#produktnavigation ul a {#292929;}
#produktnavigation ul a:hover{color:#000;}
#mainnavigation a{/*color:#292929;*/}
#mainnavigation a:hover{color:#000;}
#footer a{color:#fff;}
#footer a:hover{color:#000;}


 
 
/* Speisekarte Linkfarbe  */ 
#speisekarte ul a{color:#222;text-decoration:none;}
#speisekarte ul a:hover{color:#BE0000;background-color:#FFEB99;}


/* Liefergebiete Liste  */
.l{float:left;width:260px;}
.r{float:left;width:260px;}


/* Hintergrundfarbe Bestellschein */
.bestellschein_tabelle{max-width:300px;   padding-left: 10px;
    padding-top: 14px;}


/* Hintergrund, Schriftfarbe und Rahmen der Hinweisbox */
.messageinner{background:#ffffff; border:1px solid #cccccc; color:#000000;}


/* Warengruppe Tabelle Link/Produktname  */
.produkt{color:#000;text-decoration:none;}

/* Warengruppe Textfarbe Rubrikbeschreibung  */
.desc{color:#292929; font-size: 12px;}


/* Detailseite Tabelle Hintergrund */
.p_details .tablebody{background-color:#fff;}

/* Detailseite Tabelle  */
table.p_details {font-size:12px;background-color:#FFEB99;}

/* Detailseite Tabelle Titelzeile Hintergrund */
table.p_details .th{/*background-color:#FF8800;*/color:#fff;
    font-size:12px;
    background: #c5deea; /* Old browsers */
    background: -moz-linear-gradient(top, #c5deea 0%, #8abbd7 31%, #066dab 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #c5deea 0%,#8abbd7 31%,#066dab 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #c5deea 0%,#8abbd7 31%,#066dab 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5deea', endColorstr='#066dab',GradientType=0 ); /* IE6-9 */
}

/* Links in Tabelle Extrazutaten, Inklusivzutaten  */
table.p_details a {color:#fff;text-decoration:none;font-size:11px;}


table.p_details a b{color:#292929;text-decoration:none;font-size:13px;}
table.p_details a:hover b{color:#FFD35C;text-decoration:none;background:#FF8800;}



/* Fehlermeldung im Bestellformular  Rahmen, Farbe und Breite */
.fehlermeldung{border:2px solid red;color:red;width:400px;}
.hinweismeldung{border:2px solid green;color:green;width:400px;}


/* ############################################### */
/* ############################################### */


#produktnavigation ul a {font-size:12px;text-decoration:none;}
#produktnavigation ul a:hover{/*background-color:#FFEB99;*/}
#mainnavigation a{font-size:18px;text-decoration: none;}
#footer a{text-decoration: none;}



#content{/*background-color:#fff;*/}

#mainnavigation{border-radius:6px;}/*border:1px solid #000;*/
#mainnavigation a{font-size:18px;text-decoration: none;}
#mainnavigation a:hover, a:focus {color:#82f900}

#designhelper{/*background-color:#fff;*/}
#topping{background:url(../img/topping.png) repeat-x;}


a{color:#BE0000;}
a.nachoben{font-size:10px;color:#fff;}

.footerinner{border-radius:6px;border-top: 0px;}/*border:1px solid #000;*/
#footer a{text-decoration: none;}

.footerbtn {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  padding-right: 10px;
  padding-left: 50px;
  position: relative;
  background-color:rgb(41,127,184);
  color:rgb(255,255,255);
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  /*margin-bottom: 15px;*/
  
  
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  text-shadow:0px 1px 0px rgba(0,0,0,0.5);
-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true)";zoom:1;
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ff123852,Positive=true);

  -moz-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  -webkit-box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  box-shadow:0px 2px 2px rgba(0,0,0,0.2);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true)";
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=2,Color=#33000000,Positive=true);
}

.footerbtn span {
  position: absolute;
  left: 0;
  width: 40px;
  background-color:rgba(105, 191, 0, 0.5);
  
  -webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
border-right: 1px solid  rgba(0,0,0,0.15);
}

.footerbtn:hover span, .button.active span {
  background-color:rgb(0,102,26);
  border-right: 1px solid  rgba(0,0,0,0.3);
}

.footerbtn:active {
  margin-top: 2px;
  margin-bottom: 13px;

  -moz-box-shadow:0px 1px 0px rgba(255,255,255,0.5);
-webkit-box-shadow:0px 1px 0px rgba(255,255,255,0.5);
box-shadow:0px 1px 0px rgba(255,255,255,0.5);
-ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ccffffff,Positive=true)";
filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#ccffffff,Positive=true);
}

.info {font-size:12px;}
.info a{font-size:12px;}


.sidebox{border-radius:8px;}
.sidebox h2{font-size:24px;}


#produktnavigation ul a{font-size:14px;color:#222;text-decoration:none; font-weight: bold;}
#produktnavigation ul a:hover{color:#BE0000;/*background-color:#FFEB99;*/}
#contenttable{/*background-color:#FFD35C;*/font-size:12px;color:#292929;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e4efc0+0,abbd73+100;Olive+3D+%232 */
background: #e4efc0; /* Old browsers */
background: -moz-linear-gradient(45deg,  #e4efc0 0%, #abbd73 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #e4efc0 0%,#abbd73 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #e4efc0 0%,#abbd73 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4efc0', endColorstr='#abbd73',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}


.t_bestellschein{font-size:11px;}

.t_bestellschein tr{/*border-bottom: 1px solid black*/}
.t_bestellschein2{background:transparent;font-size:11px;}
.t_bestellschein a.z_btn{background-color:#FF8800;font-size:14px;text-decoration:none;color:#fff;border:1px solid #FF8800;text-shadow: 1px 1px black;animation: blink 1s linear infinite;}
@keyframes blink {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.t_bestellschein a.wkz {color:#F53900;text-decoration:none;}
.t_bestellschein a.wkz:visited {color:#F53900;text-decoration:none;}
.t_bestellschein .hidden{background-color:#FFEB99;}
#content h2{/*font-size:22px;*/}


/* ############################################### */
/* ############################################### */

/* ############################################### */
/* ############################################### */



.rightbox dt{margin:0;padding:0;float:left;width:110px;}
.rightbox dl{margin:0;padding:0;clear:left;}

.cl{clear:left;}
img{border:0;}
#p_t{padding-top:12px;padding-left:12px;}

#liefergebiete{max-width:650px;min-height:500px;}
#liefergebiete dl{margin:0;padding:0;min-height:500px;padding-left:40px;padding-top:20px;}
#liefergebiete ol{margin:0;padding:0;min-height:500px;padding-left:40px;padding-top:20px;}

.warengruppen_tabelle{width: 100%;}

.articleimg{position:relative;}
.article_thumbnail{float:left;padding-top:5px;padding-right:6px;}

.bildbox{position:absolute;top:10px;left:100px;}
.bildbox{display:none;}


#speisekarte{float:left;padding-right:40px;padding-left:60px;}
/* #bestellschein{float:left;} */

#speisekarte ul{float:left; text-align:left;  margin:0; padding:0;    margin: 0 12px 0 0;    padding: 10px 0 0 40px;    max-width: 150px;}
#speisekarte li{line-height:20px;}
#speisekarte ul a{width:145px;padding:4px;cursor:pointer;}


.fehlermeldung{text-align:left;padding:10px;}



#messagebox{position:absolute;left:0;top:50px;display:none;}
.messageinner{width:450px;min-height:200px;margin:0;padding:0;text-align:left;}
.message{padding:20px;width:400px;}
.messageinner span{position:relative;display:block;background:#FF8800;padding:4px;font-weight:bold;}
.messageinner a.hdl{position:absolute;top:3px;right:6px;width:18px;height:18px;cursor:pointer;}

#gbx_overlay{width:100%;height:100%;    position:fixed;    left:0;    top:0;    margin:0;    z-index:2999;
    display:none;    background:#000;     opacity:.50;    filter: alpha(opacity=50);     -moz-opacity: 0.5;}

* html #gbx_overlay { position:absolute; /*IE does not work with position fixed*/
    top:expression((0 + (ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop)) + 'px'); 
    right: expression((0 + (ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft)) + 'px');
    width:110%;
}
.extzutatprice {
    font-weight: bold;
    font-size: 14px;
}
.exzutat {
  column-count: 4;
  list-style-type: none;
  padding; 0;
  margin: 0;
  column-gap: 2px;
    padding: 0px;
    font-weight: bold;
}
.exzutat li {
  background-color: #f00;
  margin-bottom: 2px;
  color: white;
  text-indent: 10px;
  padding: 3px 0;
}

.icon {
    font-size: 48px;
position: absolute;
text-align: right;
margin: 10px -10px;
color: red;
}
